## golang-github-mgutz-ansi 0.0~git20170206.0.9520e82

=== debian/changelog ===
golang-github-mgutz-ansi (0.0~git20170206.0.9520e82-1) unstable; urgency=medium

  * Initial release (Closes: #868642)

 -- Alexandre Viau <aviau@debian.org>  Mon, 17 Jul 2017 00:27:06 -0400
