=== debian/control ===
Source: golang-github-mgutz-ansi
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-mattn-go-colorable-dev
Standards-Version: 4.0.0
Homepage: https://github.com/mgutz/ansi
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mgutz-ansi.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mgutz-ansi.git
XS-Go-Import-Path: github.com/mgutz/ansi
Testsuite: autopkgtest-pkg-go

Package: golang-github-mgutz-ansi-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mattn-go-colorable-dev
Description: Small, fast library to create ANSI colored strings and codes
 Package ansi is a small, fast library to create ANSI colored strings
 and codes.
