## golang-github-mgutz-ansi 0.0~git20170206.9520e82

=== debian/changelog ===
golang-github-mgutz-ansi (0.0~git20170206.9520e82-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:35:10 -0500

golang-github-mgutz-ansi (0.0~git20170206.9520e82-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:18:14 -0500

golang-github-mgutz-ansi (0.0~git20170206.9520e82-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:32:02 -0500
