=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-mgutz-ansi
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -9,8 +9,8 @@
                golang-github-mattn-go-colorable-dev
 Standards-Version: 4.0.0
 Homepage: https://github.com/mgutz/ansi
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mgutz-ansi.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mgutz-ansi.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mgutz-ansi
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mgutz-ansi.git
 XS-Go-Import-Path: github.com/mgutz/ansi
 Testsuite: autopkgtest-pkg-go
