=== debian/control ===
Source: golang-github-mgutz-ansi
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-colorable-dev
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/mgutz/ansi
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mgutz-ansi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mgutz-ansi.git
XS-Go-Import-Path: github.com/mgutz/ansi
Testsuite: autopkgtest-pkg-go

Package: golang-github-mgutz-ansi-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mattn-go-colorable-dev
Description: Small, fast library to create ANSI colored strings and codes
 Package ansi is a small, fast library to create ANSI colored strings
 and codes.
